 .btm_menu_col {width: 16%;}  /*custom_theme_start*/ .bgclr0{ background:#000825;color:#fff;} .bgclr1 { background:#004c66;color:#000000;} .bgclr7{ background:#a5cf3e;color:#fff;} .bgclr1 a, .bgclr7 a{ color:#fff;} .bgclr2{background:#d4d3d1; color:#000; } .bgclr3{background:#045437;color:#fff;} .menu .bgclr3:hover,.mobile-menu .bgclr3:hover,.menu .bgclr3 .bgclr3{ background: #ffffff;color:#000000;} .menu .bgclr3 .menu-head:link,.menu .bgclr3 .menu-head:visited {color:#ffffff;} .menu .bgclr3 .menu-head-over{color:#000000;} .menu .bgclr3 .bgclr3 a,.mobile-menu li a,.mobile-menu li i {color:#000000;} .bgclr4{ background:#f6f5f1;} .bgclr4{background:#323949;color: #fff;} .bgclr5{ background:#F29316; color:#fff;} .bgclr5{background:#85BAE4;} .bgclr5 a{color:#fff;} .bgclr6{background:#F7F8F9; color: #000;} .bgclr6 a { color:#0000FF;} .bgclr8{ background:#ffffff; color: #000000;} .tclr1 {color: #fff} .tclr2 {color: #000;} .tclr3 {color: #959595} .tclr1, .tclr1 a:link,.tclr1 a:hover,.tclr1 a:visited {color:#004c66;} .tclr2{color:#d4d3d1;} .tclr3{color:#959595;} .tclr4{color:#000000;} .tclr5, .tclr5 a:link,.tclr5 a:hover,.tclr5 a:visited{color:#F29316;} .brclr1{border:1px solid #004c66;} .brclr2{border:1px solid #d4d3d1;} .brclr3{border:1px solid #959595;} .brclr5{border:1px solid #F29316;} .bbrclr1,.bbrclr2 { border-bottom: 1px solid #004c66; } /*custom_theme_end*/

.btm_menu_col h3 a {
    color: #000000;
    text-decoration: none;
}



.btm_menu_col ul li a {
    color: #000000;
    font-size: 0.8em;
    text-decoration: none;
}

.main aside {
  font-size: .9em;
  height: 100%;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  background: #ebebeb;
  color: #000000;
}